//COLORS
$black: #000;
$white: #fff;
$green: #008000;
$gray: #BDBDC2;
$orange: #FF6600;

//MEDIA QUERIES
$iPad-pro: screen and (max-width:1024px);
$iPad: screen and (max-width: 768px);
$mobile: screen and (max-width: 414px);

//BASE FONT
$family: "Montserrat", sans-serif;
